Subject: Ticket Assigned - Promo code not working
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:38:44 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promo code not working Dear All,
I would like to inform you I have promo valid till today (24.02.2021) but
when I checkout my purchasing splash online today I applied today promo
code is expired message I received. please check and let me know today
itself because I will purchase today.
please find attached screenshot for promo code.

Best Regards
Ahmed Riyas
+971508549279

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148030